/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
    .header .header-content .images .header-img {
        position: absolute;
        left: 0;
    }
}
@media (min-width:1024px) and (max-width:1200px)
{
    .work .work-content .work-card .images {
        width: 300px;
    }
    .header .header-content .images .header-img {
        width: 100%;
        height: 100%;
        position: relative;
        left: 0;
    }
    .offer .offer-content {
        padding: 15px 0px;
    }
    section .header-content .header-text .download .download-box a {
        width: auto; 
        height: auto;
    }
        .shop-product-card {
        width: 14rem !important;
    }
    .header-swiper .swiper-slide img {
        width: 300px;
    }
}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{

}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .navbar .form-clicks .signin {
        padding: 10px 35px;
        margin: 0 6px;
    }
    .navbar .navbar-nav .nav-item .nav-link {
        text-align: center;
        padding: 10px 0;
    }
    .navbar .navbar-nav .nav-item .nav-link::after {
        width: 30%;
    }
    .navbar .form-clicks .signup {
        padding: 10px 35px;
    }
    .header .header-content .header-text .title {
        font-size: 33px;
    }
    .header .header-content .images .header-img {
    width: 100%; 
    height: 100%;
    position: relative; 
    left: 0;
}
    .work .work-content .work-card .images {
        width: 100%;
    }
    .work .work-content .work-card {
        margin: auto;
    }
    .header .header-content .header-text .download .download-box .box .title .helight {
        font-size: 14px;
    }
    .offer .offer-content .images .offer-img {
        width: 60%;
        height: 100%;
        position: relative;
        left: 0;
        top: 0;
    }
    .offer .offer-content {
        height: 100%; 
        width: 100%;
        text-align: center;
    }
    .offer .offer-content .offer-text .title {
        width: 100%;
    }
    .offer .offer-content .offer-text .offer-email {
        margin: auto;
    }
    .product .product-content .product-card {
        margin: 12px auto;
        padding: 25px 0;
        height: auto;
    }
    .product .product-content .product-s-card {
        width: 18rem !important;
        margin: 12px auto;
    }
    .meals .offer-content {
        height: 100%; 
        width: 100%;
        text-align: center;
        padding: 30px 20px;
    }
    .meals .offer-content .offer-text .title {
        font-size: 23px;
    }
    .meals .offer-content .offer-text .heaer-zip {
        margin: auto;
    }
    .meals .offer-content .images .offer-img {
        margin: 20px 0;
        position: relative;
        left: 0;
        top: 0;
    }
    .about .about-content .content {
        text-align: center;
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0);
    }
    .about .about-content .images {
        width: fit-content;
        margin: 30px auto;
    }
    .navbar .navbar-collapse .form-clicks{
        width: fit-content;
        margin: auto;
    }
    .services .services-content {
        text-align: center;
    }
    .services .services-content .services-box .content .text {
        width: 100%;
    }
    .footer .footer-content .text {
        font-size: 11px;
    }
    .footer .footer-content img{
        width: 95px;
    }
    .footer .links .fa-twitter {
        padding: 0px 9px;
    }
    .modal .modal-dialog .modal-content .modal-body .bg-img {
        height: 100%;
    }
    .modal .modal-dialog .modal-content .modal-body .sm-bg {
        width: 51px;
        margin-left: 0;
    }
    .modal .modal-dialog .modal-content .modal-body .content .text {
        width: 100%;
    }
    .header-top .header-top-content .header-top-text .heaer-zip {
        width: 100%;
    }
    .shop-product .shop-product-content .filter .links .icon-link {
        padding-left: 34px;
    }
    .shop-product-card {
        margin: auto;
    }
    .navbar .form-clicks .shopping-cart {
        right: 0px;
    }
    .header-swiper .swiper-slide {
        margin-right: 20px !important;
    }
    .header-swiper .swiper-button-next {
        left: auto;
        right: 0;
    }
    .header-swiper .swiper-button-prev {
        right: auto;
        left: 0;
    }
    .shop-product .shop-product-content .products .shop-product-card {
        margin: 20px 0;
    }
    
}
@media (min-width: 577px) and (max-width: 767px)
{
}
@media(max-width:576px)
{
    .shop-product .shop-product-content .products .shop-product-card {
        width: fit-content !important;
        margin: 20px auto;
    }
    .footer-top .footer-top-content .offer-email {
        width: 100%;
    }
    .header-top .header-top-content .images img {
        width: 200px;
        height: 200px;
        position: relative;
        top: -10px;
    }
    .about .about-content .images .about-img {
        width: 100%;
        height: 100%;
    }
    .meals .offer-content {
        height: 100%; 
        width: 100%;
        text-align: center;
        padding: 30px 20px;
    }
    .meals .offer-content .offer-text .title {
        font-size: 23px;
    }
    .meals .offer-content .offer-text .heaer-zip {
        width: 100%;
    }
    .meals .offer-content .images .offer-img {
        width: 100%;
        height: 100%;
        position: relative;
        left: 0;
        top: 0;
    }
    .header .header-content .header-text .heaer-zip {
        width: 100%;
    }
    .header .header-content .header-text .download .download-box .box {
        width: 95%;
        padding: 8px 5px;
        margin-right: 12px;
        height: 55px;
    }
    section .header-content .header-text .download .download-box a {
        width: auto; 
        height: auto;
    }
    .header .header-content .images .header-img {
        position: relative;
        left: 0px;
        width: 100%;
        height: 100%;
        }
    .header .header-content .header-text .download .download-box .box .title {
        font-size: 9px;
    }
    .offer .offer-content .images .offer-img {
        width: 100%;
        height: 100%;
        position: relative;
        left: 0;
        top: 0;
    }
    .offer .offer-content {
        height: 100%;
        width: fit-content;
        text-align: center;
        padding: 30px 10px;
    }
    .offer .offer-content .offer-text .title {
        width: 100%;
    }
    .offer .offer-content .offer-text .offer-email {
        width: 100%;
    }
    .footer .links .fa-instagram, .footer .links .fa-facebook-square {
        padding: 0px 10px;
    }
    .footer .links {
        width: fit-content;
        margin: auto;
        padding: 20px 0;
    }
    .modal .modal-dialog .modal-content .modal-body {
        padding: 50px 35px;
    }
    .whish-header .whish-header-content .images .wish-img {
        width: 100%;
        height: 100%;
    }
    .whish-header .whish-header-content .wish-text {
        text-align: center;
    }
    .whish-header .whish-header-content .wish-text .text {
        width: 100%;
    }
    .new-account .account-content .register .form-group .form-control {
        width: 290px;
    }
    .contact-us .contact-us-content .register .form-group .form-control {
        width: 290px;
    }
    .footer-signin .footer-content {
        padding: 20px;
    }
    .footer-signin .footer-content .footer-heading .links i {
        margin: 0 6px;
    }
    .footer-signin .footer-content .footer-info .info {
        text-align: center;
    }
    .cart-table .cart-table-content .checkout .check-btn {
        display: block;
        margin: 20px auto;
        float: none;

    }
    .cart-table .cart-table-content .offer-email .input-email::placeholder {
        font-size: 14px;
    }
    .cart-table .cart-table-content .offer-email .input-email {
        padding: 0 10px;
    }
    .cart-table .cart-table-content {
        width: 100%;
    }
    .shopping-cart .shopping-cart-content .title {
        font-size: 23px;
    }
    .shopping-cart .shopping-cart-content {
        padding: 0 0px;
    }
    .shopping-cart .register {
        padding-left: 20px;
    }
    .shopping-cart .register .form-check .form-check-label {
        font-size: 12px;
    }
    .shopping-cart .register .form-check .form-check-label img {
        width: 56px;
        margin: 5px 0;
    }
    section .table tbody tr .unit {
        text-align: center !important;
    }
    section .more-info .subtotal span {
        float: right;
    }
    .shopping-cart .cart-total .summary .code .offer-email .input-email::-webkit-input-placeholder {
        font-size: 14px;
    }      
    .shopping-cart .cart-total .summary .code .offer-email .input-email {
        padding-left: 0;
    }    
    .list-view .shop-product-card {
                flex-direction: column;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 320px) and (max-width: 375px)
{
}
@media (max-width: 320px)
{

}
